#hero-section {
    background: linear-gradient(259.62deg, #020B11 2.6%, #020B29 52.17%, #020B0F 101.74%), url('../images/white-label-ppc-services/hero-section-bg.svg');
    background-blend-mode: overlay;
}

#how-does-the-fox-jek-app-work-section {
    background: linear-gradient(97.38deg, #000102 0.59%, #000E42 50.12%, #010103 99.66%);
}

.cta-1 {
    border-radius: 0px 275px 275px 0px;
    background: linear-gradient(92.25deg, #120101 0%, #9F0751 91.9%);
}

.cta-1-content {
    padding: 0 50px 0 100px;
}

.cta-1 .section-button-white:hover {
    color: #4B0421;
}

@media only screen and (max-width: 992px) {
    #hero-section {
        background: linear-gradient(347.76deg, #020B14 -1.23%, #020B29 49.38%, #020B0E 100%);
    }

    #how-does-the-fox-jek-app-work-section {
        background: linear-gradient(347.76deg, #000411 -1.23%, #000B38 49.38%, #000001 100%);
    }

    #cta-1 .custom-container-right {
        padding-left: 20px;
        padding-right: 20px;
    }

    .cta-1 {
        border-radius: 20px;
        padding: 20px 20px 0 20px;
    }

    .cta-1-content {
        padding: 0;
    }
}
